Subject: PVR alive and kicking
From: [email-masked] (Gerald Poirier)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 02:44:23 -0500

I just got my PVR
Needed a "riser kit" from DPS to install the board ove the CPU. This
worked just FINE. It DID cost 100$ US though... excessive...
The installation was very easy, as some people had hinted it would be.
Got it with a Micropolis 4.3AV in an ext box (custom from DPS also).
Shouln't have heat problems this way.

I also found ONE MORE reason to get NT .... Can't save DIRECT to the
PVR drive in Win95, since it doesn't even know there's a drive there.
One has to save to system disk, then import on the PVR disk... :(

I'll try to wait until NT-4 is out anyway...

Gege